import { api } from "@/config/axios";
import { CreateReportType } from "../types/Types";

export const createReport = async (params: CreateReportType) => {
  const { data } = await api.post("/public/contact", params);
  return data;
};
